EDAMISFORMAT(1e)

NAME
edamisformat - Find EDAM ontology terms by is_format_of relation

SYNOPSIS

edamisformat -identifier string [-namespace list] -sensitive boolean -subclasses boolean -obsolete boolean -edamisformat outobo

edamisformat -help

DESCRIPTION

edamisformat is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Ontology:EDAM,Data retrieval:Ontology data" command group(s).

OPTIONS

  Input section

-identifier string

  Additional section

-namespace list
    By default all terms are returned. Searches can be limited to one or a few namespaces. Default value: *

  Advanced section

-sensitive boolean
    By default, the query keywords are matched against the EDAM term names (and synonyms) only. This option also matches the keywords against the EDAM term definitions and will therefore (typically) report more matches. Default value: N

-subclasses boolean
    Extend the query matches to include all terms which are specialisations (EDAM sub-classes) of the matched type. Default value: N

-obsolete boolean
    The default behaviour is to not use or return obsolete terms. This option if set will include all terms. Default value: N

  Output section

-edamisformat outobo

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

edamisformat is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.